### Method

# AppStream Review get_priority

since: 0.14.0

#### Declaration [src]

    gint
    as_review_get_priority (
      AsReview* review
    )

#### Description [src]

This allows the UI to sort reviews into the correct order. Higher numbers indicate a more important or relevant review.

Available since: 0.14.0

Gets property | `AppStream.Review:priority`

#### Return value

Type: `gint`

The review priority, or 0 for unset.